View Issue Details

IDProjectCategoryView StatusLast Update
07707Development [All Projects] Conditionspublic2015-08-21 15:51
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target VersionFixed in Version2.05 
Summary07707: Unable to use another tab than "Predefined" in condition editor
Description

Unable to use another tab than "Predefined" in condition editor

Steps To Reproduce

Try to use "constant" or "precedent question"é in quetsion editor.
Allways set to the first tab: Predefined

Additional Information

Already start fixing condition javascript (before completely broken) in
https://github.com/LimeSurvey/LimeSurvey/commit/04846167e3603b3d9c6419983cfdb73d8f16358a

But still this issue

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2013-04-03 18:04

developer   ~24907

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12186

Related Changesets

LimeSurvey: 2.05 84e2cab8

2013-04-03 16:03:23

DenisChenu

Details Diff
Dev: fixed 07707: Unable to use another tab than "Predefined" in condition editor
Dev: surely some other fix to do
Affected Issues
07707
mod - application/controllers/admin/conditionsaction.php Diff File
mod - scripts/admin/conditions.js Diff File

Issue History

Date Modified Username Field Change
2013-03-26 12:12 DenisChenu New Issue
2013-04-03 18:04 DenisChenu Changeset attached => LimeSurvey 2.05 84e2cab8
2013-04-03 18:04 DenisChenu Note Added: 24907
2013-04-03 18:04 DenisChenu Assigned To => DenisChenu
2013-04-03 18:04 DenisChenu Resolution open => fixed
2013-04-03 18:04 DenisChenu Status new => resolved
2013-04-03 18:04 DenisChenu Fixed in Version => 2.05
2015-08-21 15:51 c_schmitz Status resolved => closed